<?php

date_default_timezone_set("America/Mexico_City");
#conecta a la bd
include 'config/db.php';
define("BASE_PATH", __DIR__);

# incluimos todos los controladores y utilidades

include "config/BD.php";


//include('vistas/vistasprincipales/dependencias.php'); 
# incluimos las vistas

include "vistas/includes/encabezado.php";
include "vistas/login.php";